.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.133832,0.000000,0.000000,0.133832,0,0);-ms-transform:matrix(0.133832,0.000000,0.000000,0.133832,0,0);-webkit-transform:matrix(0.133832,0.000000,0.000000,0.133832,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.478400px;}
.lsa{letter-spacing:-0.380800px;}
.lsc{letter-spacing:-0.193800px;}
.ls2{letter-spacing:-0.016227px;}
.ls6{letter-spacing:-0.008800px;}
.ls3{letter-spacing:-0.008114px;}
.ls4{letter-spacing:-0.007200px;}
.lsb{letter-spacing:-0.006800px;}
.lsd{letter-spacing:-0.004800px;}
.lsf{letter-spacing:-0.004000px;}
.ls9{letter-spacing:-0.003400px;}
.ls0{letter-spacing:-0.003200px;}
.ls11{letter-spacing:-0.002800px;}
.lse{letter-spacing:-0.002400px;}
.ls1{letter-spacing:-0.002000px;}
.ls10{letter-spacing:0.000000px;}
.ls5{letter-spacing:1.452000px;}
.ls7{letter-spacing:1.460800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.554000px;}
.ws7{word-spacing:0.664800px;}
.ws6{word-spacing:0.667200px;}
.ws8{word-spacing:0.775600px;}
.ws4{word-spacing:0.941800px;}
.ws5{word-spacing:0.945200px;}
.ws2{word-spacing:2.001600px;}
.ws3{word-spacing:2.446400px;}
._1{margin-left:-6.503200px;}
._3{margin-left:-3.770600px;}
._0{margin-left:-1.753600px;}
._2{width:1.575200px;}
._4{width:4.668000px;}
._6{width:39.670400px;}
._5{width:279.595200px;}
.fc1{color:rgb(249,161,62);}
.fc5{color:rgb(255,255,255);}
.fc0{color:rgb(109,110,112);}
.fc4{color:rgb(64,64,65);}
.fc2{color:rgb(187,189,192);}
.fc3{color:rgb(248,152,40);}
.fs1{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:81.136000px;}
.fs4{font-size:88.000000px;}
.y1{bottom:0.032120px;}
.y24{bottom:14.186144px;}
.y0{bottom:14.453807px;}
.ya5{bottom:17.115663px;}
.ya4{bottom:20.327621px;}
.ya3{bottom:23.539578px;}
.yac{bottom:23.921801px;}
.ya1{bottom:26.751535px;}
.yab{bottom:27.133758px;}
.ya0{bottom:29.963492px;}
.yaa{bottom:30.345715px;}
.yb{bottom:32.387235px;}
.y9f{bottom:33.175449px;}
.ya9{bottom:33.557672px;}
.y9e{bottom:36.387407px;}
.ya8{bottom:36.769630px;}
.y9d{bottom:39.599364px;}
.ya7{bottom:39.981587px;}
.y9c{bottom:42.809608px;}
.ya2{bottom:42.811321px;}
.ya6{bottom:43.193544px;}
.y2d{bottom:53.997471px;}
.y9b{bottom:55.847585px;}
.ybc{bottom:59.117464px;}
.y9a{bottom:59.594975px;}
.y23{bottom:60.421091px;}
.y2c{bottom:60.421546px;}
.y57{bottom:61.646185px;}
.y83{bottom:61.647469px;}
.y22{bottom:66.845166px;}
.y2b{bottom:66.845621px;}
.y99{bottom:67.089435px;}
.y56{bottom:69.140644px;}
.y82{bottom:69.141929px;}
.y98{bottom:70.836825px;}
.y21{bottom:73.269241px;}
.y2a{bottom:73.269696px;}
.y97{bottom:74.584216px;}
.y55{bottom:76.635104px;}
.y81{bottom:76.636389px;}
.y96{bottom:78.331606px;}
.y20{bottom:79.693316px;}
.y29{bottom:79.693771px;}
.y95{bottom:82.078997px;}
.y54{bottom:84.129564px;}
.y80{bottom:84.130849px;}
.y94{bottom:85.826387px;}
.ybb{bottom:89.095732px;}
.y93{bottom:89.573778px;}
.y7f{bottom:91.625308px;}
.y3a{bottom:92.540101px;}
.y1f{bottom:92.541011px;}
.y28{bottom:92.541466px;}
.y7e{bottom:95.372699px;}
.y92{bottom:97.068238px;}
.y39{bottom:98.964176px;}
.y1e{bottom:98.965086px;}
.y27{bottom:98.965541px;}
.y53{bottom:99.118805px;}
.y7d{bottom:99.120089px;}
.y91{bottom:100.815628px;}
.y90{bottom:104.563019px;}
.y38{bottom:105.388251px;}
.y1d{bottom:105.389161px;}
.y26{bottom:105.389616px;}
.y7c{bottom:106.614549px;}
.y8f{bottom:108.310409px;}
.y7b{bottom:110.361940px;}
.y37{bottom:111.812326px;}
.y1c{bottom:111.813236px;}
.y8e{bottom:112.057799px;}
.y52{bottom:114.108045px;}
.y7a{bottom:114.109330px;}
.y8d{bottom:115.805190px;}
.y1b{bottom:118.237311px;}
.y8c{bottom:119.552580px;}
.y79{bottom:121.603790px;}
.yba{bottom:122.714056px;}
.y8b{bottom:123.299971px;}
.y36{bottom:124.660021px;}
.y1a{bottom:124.661386px;}
.y78{bottom:125.351180px;}
.y51{bottom:129.097286px;}
.y77{bottom:129.098571px;}
.y8a{bottom:130.794431px;}
.y35{bottom:131.084096px;}
.y19{bottom:131.085461px;}
.y89{bottom:134.541821px;}
.y50{bottom:136.591746px;}
.y76{bottom:136.593031px;}
.y34{bottom:137.508171px;}
.y18{bottom:137.509536px;}
.y88{bottom:138.289212px;}
.y87{bottom:142.036602px;}
.y17{bottom:143.933611px;}
.y4f{bottom:144.086205px;}
.y75{bottom:144.087490px;}
.y86{bottom:145.783993px;}
.yb9{bottom:149.076784px;}
.y85{bottom:149.531383px;}
.y33{bottom:150.355866px;}
.y25{bottom:150.357686px;}
.y4e{bottom:151.580665px;}
.y74{bottom:151.581950px;}
.y84{bottom:156.608984px;}
.y32{bottom:156.779941px;}
.y16{bottom:156.781306px;}
.y31{bottom:163.204016px;}
.y15{bottom:163.205381px;}
.y8{bottom:166.609092px;}
.y14{bottom:169.629456px;}
.y7{bottom:169.821049px;}
.y6{bottom:173.033006px;}
.y30{bottom:176.051711px;}
.y13{bottom:176.053531px;}
.y5{bottom:176.244963px;}
.y4{bottom:179.456921px;}
.y4d{bottom:181.558825px;}
.y73{bottom:181.560110px;}
.y2f{bottom:182.475786px;}
.y12{bottom:182.477606px;}
.y3{bottom:182.668878px;}
.y2e{bottom:188.899861px;}
.y11{bottom:188.901681px;}
.y4c{bottom:189.053285px;}
.y72{bottom:189.054570px;}
.y2{bottom:189.092792px;}
.y4b{bottom:196.547745px;}
.y71{bottom:196.549030px;}
.y4a{bottom:204.042205px;}
.y70{bottom:204.043489px;}
.y10{bottom:209.445520px;}
.y49{bottom:211.536664px;}
.y6f{bottom:211.537949px;}
.yb4{bottom:212.156519px;}
.yb8{bottom:217.383658px;}
.y48{bottom:219.031124px;}
.y6e{bottom:219.032409px;}
.yf{bottom:223.899648px;}
.y47{bottom:226.525584px;}
.y6d{bottom:226.526869px;}
.y46{bottom:234.020044px;}
.y6c{bottom:234.021328px;}
.ye{bottom:238.353777px;}
.y45{bottom:241.514503px;}
.y6b{bottom:241.515788px;}
.y44{bottom:249.008963px;}
.y6a{bottom:249.010248px;}
.yd{bottom:252.807906px;}
.y43{bottom:256.503423px;}
.y69{bottom:256.504708px;}
.yb3{bottom:257.680284px;}
.yb7{bottom:263.422407px;}
.y42{bottom:263.997883px;}
.y68{bottom:263.999167px;}
.yc{bottom:267.262034px;}
.y41{bottom:271.492342px;}
.y67{bottom:271.493627px;}
.y66{bottom:278.988087px;}
.y65{bottom:282.735477px;}
.y64{bottom:286.482868px;}
.y63{bottom:290.230258px;}
.y40{bottom:293.976043px;}
.y62{bottom:293.977649px;}
.y3f{bottom:301.470503px;}
.y61{bottom:301.472109px;}
.yb2{bottom:302.249081px;}
.yb5{bottom:308.278032px;}
.yb6{bottom:308.365076px;}
.y3e{bottom:308.964962px;}
.y60{bottom:308.966568px;}
.y3d{bottom:316.459422px;}
.y5f{bottom:316.461028px;}
.y5e{bottom:323.955488px;}
.y5d{bottom:327.702878px;}
.y5c{bottom:331.450269px;}
.ya{bottom:332.413695px;}
.y5b{bottom:335.197659px;}
.y3c{bottom:338.943123px;}
.y5a{bottom:338.945050px;}
.y9{bottom:343.655546px;}
.y3b{bottom:346.437582px;}
.y59{bottom:346.439510px;}
.yb1{bottom:348.659561px;}
.y58{bottom:351.427679px;}
.yad{bottom:355.881379px;}
.yae{bottom:363.627308px;}
.yb0{bottom:371.483086px;}
.yaf{bottom:375.230477px;}
.h4{height:14.580000px;}
.he{height:17.496000px;}
.hf{height:17.544000px;}
.h10{height:20.468000px;}
.h3{height:23.328000px;}
.hc{height:24.786000px;}
.hb{height:24.854000px;}
.h6{height:52.632000px;}
.h5{height:59.310416px;}
.ha{height:64.328000px;}
.h8{height:402.029977px;}
.h1{height:436.023191px;}
.hd{height:436.290854px;}
.h9{height:449.849377px;}
.h7{height:449.881496px;}
.h2{height:450.177216px;}
.h0{height:450.685749px;}
.w2{width:580.561265px;}
.w1{width:623.387361px;}
.w0{width:637.333353px;}
.w4{width:933.341232px;}
.w5{width:955.557269px;}
.w3{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:14.989134px;}
.x6{left:166.920598px;}
.x1{left:217.502607px;}
.x5{left:333.841250px;}
.x20{left:341.563384px;}
.x3{left:463.786653px;}
.x7{left:485.587384px;}
.x21{left:551.991227px;}
.x2{left:564.073004px;}
.x1a{left:652.507875px;}
.x15{left:665.795849px;}
.x13{left:667.446795px;}
.xa{left:668.535328px;}
.x9{left:670.560146px;}
.x11{left:671.574160px;}
.x8{left:675.136542px;}
.x14{left:676.334281px;}
.x10{left:677.732125px;}
.x12{left:678.855989px;}
.xe{left:680.292376px;}
.xf{left:681.651355px;}
.xd{left:685.875721px;}
.xc{left:687.898933px;}
.xb{left:689.684460px;}
.x17{left:708.653637px;}
.x1b{left:728.380836px;}
.x1d{left:749.869097px;}
.x1e{left:754.831250px;}
.x18{left:801.564906px;}
.x16{left:804.321461px;}
.x1f{left:864.564663px;}
.x1c{left:870.665668px;}
.x19{left:872.539471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-3.682241pt;}
.lsa{letter-spacing:-0.948456pt;}
.lsc{letter-spacing:-0.482696pt;}
.ls2{letter-spacing:-0.040417pt;}
.ls6{letter-spacing:-0.021918pt;}
.ls3{letter-spacing:-0.020208pt;}
.ls4{letter-spacing:-0.017933pt;}
.lsb{letter-spacing:-0.016937pt;}
.lsd{letter-spacing:-0.011955pt;}
.lsf{letter-spacing:-0.009963pt;}
.ls9{letter-spacing:-0.008468pt;}
.ls0{letter-spacing:-0.007970pt;}
.ls11{letter-spacing:-0.006974pt;}
.lse{letter-spacing:-0.005978pt;}
.ls1{letter-spacing:-0.004981pt;}
.ls10{letter-spacing:0.000000pt;}
.ls5{letter-spacing:3.616487pt;}
.ls7{letter-spacing:3.638405pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.379844pt;}
.ws7{word-spacing:1.655813pt;}
.ws6{word-spacing:1.661791pt;}
.ws8{word-spacing:1.931782pt;}
.ws4{word-spacing:2.345735pt;}
.ws5{word-spacing:2.354203pt;}
.ws2{word-spacing:4.985372pt;}
.ws3{word-spacing:6.093232pt;}
._1{margin-left:-16.197476pt;}
._3{margin-left:-9.391408pt;}
._0{margin-left:-4.367680pt;}
._2{width:3.923340pt;}
._4{width:11.626556pt;}
._6{width:98.806796pt;}
._5{width:696.385866pt;}
.fs1{font-size:49.813864pt;}
.fs6{font-size:59.776637pt;}
.fs7{font-size:69.739410pt;}
.fs0{font-size:79.702183pt;}
.fs5{font-size:84.683569pt;}
.fs3{font-size:179.329911pt;}
.fs2{font-size:202.084884pt;}
.fs4{font-size:219.181002pt;}
.y1{bottom:0.080000pt;}
.y24{bottom:35.333333pt;}
.y0{bottom:36.000000pt;}
.ya5{bottom:42.629867pt;}
.ya4{bottom:50.629867pt;}
.ya3{bottom:58.629867pt;}
.yac{bottom:59.581867pt;}
.ya1{bottom:66.629867pt;}
.yab{bottom:67.581867pt;}
.ya0{bottom:74.629867pt;}
.yaa{bottom:75.581867pt;}
.yb{bottom:80.666667pt;}
.y9f{bottom:82.629867pt;}
.ya9{bottom:83.581867pt;}
.y9e{bottom:90.629867pt;}
.ya8{bottom:91.581867pt;}
.y9d{bottom:98.629867pt;}
.ya7{bottom:99.581867pt;}
.y9c{bottom:106.625600pt;}
.ya2{bottom:106.629867pt;}
.ya6{bottom:107.581867pt;}
.y2d{bottom:134.491133pt;}
.y9b{bottom:139.099200pt;}
.ybc{bottom:147.243467pt;}
.y9a{bottom:148.432800pt;}
.y23{bottom:150.490400pt;}
.y2c{bottom:150.491533pt;}
.y57{bottom:153.541733pt;}
.y83{bottom:153.544933pt;}
.y22{bottom:166.490800pt;}
.y2b{bottom:166.491933pt;}
.y99{bottom:167.099200pt;}
.y56{bottom:172.208133pt;}
.y82{bottom:172.211333pt;}
.y98{bottom:176.432800pt;}
.y21{bottom:182.491200pt;}
.y2a{bottom:182.492333pt;}
.y97{bottom:185.766400pt;}
.y55{bottom:190.874533pt;}
.y81{bottom:190.877733pt;}
.y96{bottom:195.100000pt;}
.y20{bottom:198.491600pt;}
.y29{bottom:198.492733pt;}
.y95{bottom:204.433600pt;}
.y54{bottom:209.540933pt;}
.y80{bottom:209.544133pt;}
.y94{bottom:213.767200pt;}
.ybb{bottom:221.910133pt;}
.y93{bottom:223.100800pt;}
.y7f{bottom:228.210533pt;}
.y3a{bottom:230.489000pt;}
.y1f{bottom:230.491267pt;}
.y28{bottom:230.492400pt;}
.y7e{bottom:237.544133pt;}
.y92{bottom:241.767200pt;}
.y39{bottom:246.489400pt;}
.y1e{bottom:246.491667pt;}
.y27{bottom:246.492800pt;}
.y53{bottom:246.874533pt;}
.y7d{bottom:246.877733pt;}
.y91{bottom:251.100800pt;}
.y90{bottom:260.434400pt;}
.y38{bottom:262.489800pt;}
.y1d{bottom:262.492067pt;}
.y26{bottom:262.493200pt;}
.y7c{bottom:265.544133pt;}
.y8f{bottom:269.768000pt;}
.y7b{bottom:274.877733pt;}
.y37{bottom:278.490200pt;}
.y1c{bottom:278.492467pt;}
.y8e{bottom:279.101600pt;}
.y52{bottom:284.208133pt;}
.y7a{bottom:284.211333pt;}
.y8d{bottom:288.435200pt;}
.y1b{bottom:294.492867pt;}
.y8c{bottom:297.768800pt;}
.y79{bottom:302.877733pt;}
.yba{bottom:305.643067pt;}
.y8b{bottom:307.102400pt;}
.y36{bottom:310.489867pt;}
.y1a{bottom:310.493267pt;}
.y78{bottom:312.211333pt;}
.y51{bottom:321.541733pt;}
.y77{bottom:321.544933pt;}
.y8a{bottom:325.768800pt;}
.y35{bottom:326.490267pt;}
.y19{bottom:326.493667pt;}
.y89{bottom:335.102400pt;}
.y50{bottom:340.208133pt;}
.y76{bottom:340.211333pt;}
.y34{bottom:342.490667pt;}
.y18{bottom:342.494067pt;}
.y88{bottom:344.436000pt;}
.y87{bottom:353.769600pt;}
.y17{bottom:358.494467pt;}
.y4f{bottom:358.874533pt;}
.y75{bottom:358.877733pt;}
.y86{bottom:363.103200pt;}
.yb9{bottom:371.304533pt;}
.y85{bottom:372.436800pt;}
.y33{bottom:374.490333pt;}
.y25{bottom:374.494867pt;}
.y4e{bottom:377.540933pt;}
.y74{bottom:377.544133pt;}
.y84{bottom:390.064933pt;}
.y32{bottom:390.490733pt;}
.y16{bottom:390.494133pt;}
.y31{bottom:406.491133pt;}
.y15{bottom:406.494533pt;}
.y8{bottom:414.972133pt;}
.y14{bottom:422.494933pt;}
.y7{bottom:422.972133pt;}
.y6{bottom:430.972133pt;}
.y30{bottom:438.490800pt;}
.y13{bottom:438.495333pt;}
.y5{bottom:438.972133pt;}
.y4{bottom:446.972133pt;}
.y4d{bottom:452.207333pt;}
.y73{bottom:452.210533pt;}
.y2f{bottom:454.491200pt;}
.y12{bottom:454.495733pt;}
.y3{bottom:454.972133pt;}
.y2e{bottom:470.491600pt;}
.y11{bottom:470.496133pt;}
.y4c{bottom:470.873733pt;}
.y72{bottom:470.876933pt;}
.y2{bottom:470.972133pt;}
.y4b{bottom:489.540133pt;}
.y71{bottom:489.543333pt;}
.y4a{bottom:508.206533pt;}
.y70{bottom:508.209733pt;}
.y10{bottom:521.664533pt;}
.y49{bottom:526.872933pt;}
.y6f{bottom:526.876133pt;}
.yb4{bottom:528.416800pt;}
.yb8{bottom:541.436000pt;}
.y48{bottom:545.539333pt;}
.y6e{bottom:545.542533pt;}
.yf{bottom:557.665333pt;}
.y47{bottom:564.205733pt;}
.y6d{bottom:564.208933pt;}
.y46{bottom:582.872133pt;}
.y6c{bottom:582.875333pt;}
.ye{bottom:593.666133pt;}
.y45{bottom:601.538533pt;}
.y6b{bottom:601.541733pt;}
.y44{bottom:620.204933pt;}
.y6a{bottom:620.208133pt;}
.yd{bottom:629.666933pt;}
.y43{bottom:638.871333pt;}
.y69{bottom:638.874533pt;}
.yb3{bottom:641.802533pt;}
.yb7{bottom:656.104400pt;}
.y42{bottom:657.537733pt;}
.y68{bottom:657.540933pt;}
.yc{bottom:665.667733pt;}
.y41{bottom:676.204133pt;}
.y67{bottom:676.207333pt;}
.y66{bottom:694.873733pt;}
.y65{bottom:704.207333pt;}
.y64{bottom:713.540933pt;}
.y63{bottom:722.874533pt;}
.y40{bottom:732.204133pt;}
.y62{bottom:732.208133pt;}
.y3f{bottom:750.870533pt;}
.y61{bottom:750.874533pt;}
.yb2{bottom:752.809733pt;}
.yb5{bottom:767.826000pt;}
.yb6{bottom:768.042800pt;}
.y3e{bottom:769.536933pt;}
.y60{bottom:769.540933pt;}
.y3d{bottom:788.203333pt;}
.y5f{bottom:788.207333pt;}
.y5e{bottom:806.873733pt;}
.y5d{bottom:816.207333pt;}
.y5c{bottom:825.540933pt;}
.ya{bottom:827.940533pt;}
.y5b{bottom:834.874533pt;}
.y3c{bottom:844.203333pt;}
.y5a{bottom:844.208133pt;}
.y9{bottom:855.940533pt;}
.y3b{bottom:862.869733pt;}
.y59{bottom:862.874533pt;}
.yb1{bottom:868.404000pt;}
.y58{bottom:875.298533pt;}
.yad{bottom:886.391333pt;}
.yae{bottom:905.684067pt;}
.yb0{bottom:925.250400pt;}
.yaf{bottom:934.584000pt;}
.h4{height:36.314307pt;}
.he{height:43.577168pt;}
.hf{height:43.696722pt;}
.h10{height:50.979509pt;}
.h3{height:58.102891pt;}
.hc{height:61.734322pt;}
.hb{height:61.903689pt;}
.h6{height:131.090165pt;}
.h5{height:147.724050pt;}
.ha{height:160.221313pt;}
.h8{height:1001.333333pt;}
.h1{height:1086.000000pt;}
.hd{height:1086.666667pt;}
.h9{height:1120.436787pt;}
.h7{height:1120.516787pt;}
.h2{height:1121.253333pt;}
.h0{height:1122.519933pt;}
.w2{width:1446.000000pt;}
.w1{width:1552.666667pt;}
.w0{width:1587.401853pt;}
.w4{width:2324.666667pt;}
.w5{width:2380.000000pt;}
.w3{width:2381.102707pt;}
.x0{left:0.000000pt;}
.x4{left:37.333333pt;}
.x6{left:415.748000pt;}
.x1{left:541.732267pt;}
.x5{left:831.496133pt;}
.x20{left:850.729600pt;}
.x3{left:1155.150267pt;}
.x7{left:1209.449200pt;}
.x21{left:1374.840800pt;}
.x2{left:1404.932800pt;}
.x1a{left:1625.196933pt;}
.x15{left:1658.293200pt;}
.x13{left:1662.405200pt;}
.xa{left:1665.116400pt;}
.x9{left:1670.159600pt;}
.x11{left:1672.685200pt;}
.x8{left:1681.558000pt;}
.x14{left:1684.541200pt;}
.x10{left:1688.022800pt;}
.x12{left:1690.822000pt;}
.xe{left:1694.399600pt;}
.xf{left:1697.784400pt;}
.xd{left:1708.306000pt;}
.xc{left:1713.345200pt;}
.xb{left:1717.792400pt;}
.x17{left:1765.038800pt;}
.x1b{left:1814.173200pt;}
.x1d{left:1867.693867pt;}
.x1e{left:1880.053067pt;}
.x18{left:1996.452267pt;}
.x16{left:2003.318000pt;}
.x1f{left:2153.365333pt;}
.x1c{left:2168.561067pt;}
.x19{left:2173.228133pt;}
}
